### Method

# Clutter FlowLayout get_snap_to_grid

#### Declaration [src]

    gboolean
    clutter_flow_layout_get_snap_to_grid (
      ClutterFlowLayout* layout
    )

#### Description [src]

Retrieves the value of `ClutterFlowLayout:snap-to-grid` property.

Gets property | `Clutter.FlowLayout:snap-to-grid`

#### Return value

Type: `gboolean`

`TRUE` if the `layout` is placing its children on a grid.